Subject: [OAUTH-WG] Milestones changed for oauth WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 08 May 2014 13:10:44 -0700

Changed milestone "Submit 'OAuth Dynamic Client Registration Protocol'
to the IESG for consideration as a Proposed Standard", set due date to
July 2014 from September 2013, added draft-ietf-oauth-dyn-reg to
milestone.

Changed milestone "Submit 'OAuth Use Cases' to the IESG for
consideration as an Informational RFC", set due date to August 2014
from June 2013, added draft-ietf-oauth-use-cases to milestone.

Changed milestone "Submit 'HTTP Authentication: MAC Authentication' to
the IESG for consideration as a Proposed Standard", set due date to
December 2014 from July 2013.

URL: http://datatracker.ietf.org/wg/oauth/charter/